[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Utxo

# Interface: Utxo

Defined in: [Developer/brk/modules/brk-client/index.js:1241](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1241)

## Properties

### status

> **status**: [`TxStatus`](TxStatus.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1244](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1244)

Confirmation status

***

### txid

> **txid**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:1242](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1242)

Transaction ID of the UTXO

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1245](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1245)

Output value in satoshis

***

### vout

> **vout**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1243](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1243)

Output index
